{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-17T15:43:06Z"
    },
    "lastModificationSignature": "73c19e7d7f06b18a37dd643679432a958e8d320fe48f989d980ce3f10c049761"
  }
}